/*  
Stylesheet for Pyntegrøntsidene, Windows (IE 5.5)  
                      Kalmarkurset  2001-2003        
 Endra sist sept. 2009
*/


body {
background : white;
color : black;
font-family : "Times New Roman", "Times", " serif";
margin-left : 3em;
width: 920px;
}

.StorHeading {
font-family : Verdana, Arial, sans-serif;
font-size : 30px;
font-weight : bold;
text-align : center;
color : #006000;
}

.headingen {
	background : url(heading.png);
}

.StorSubheading {
font-family : Verdana, Arial, sans-serif;
font-size : 14px;
font-weight : bold;
text-align : center;
color : Black;  /*#006600; */
}
.Heading {
font-family : Verdana, Arial, sans-serif;
font-size : 24px;
font-weight : bold;
text-align : center;
color : #007000;
}
.Subheading {
font-family : Verdana, Arial, sans-serif;
font-size : 11px;
font-weight : bold;
text-align : center;
color : green;
}
.ingress {
	font-size : 1.05em;
	font-weight : bold;
}
#Utheva {
font-family : Verdana, Arial, sans-serif;
font-size : 20px;
font-weight : bold;
color : #ff0000;
}

.bk {
background : #c0ffc0;
}

.alfaliste {
	list-style : none;
}

.alfaliste li {
	list-style : none inside;	
}
.alfaliste ul li {
	list-style : lower-alpha;
	font-style : italic;
}

.sitat {
	border : thin solid;
	padding : 2em;
	color : Blue;
	font-family : sans-serif;
}
.bildetekst {
	font-family : Arial, sans-serif;
	font-size : 0.9em;
	font-style : italic;
	text-align : center;
}

table.meny {
    position: fixed; 
	background-color : #CCFFFF;
}

.ramme {
	border : medium solid Blue;
	padding : 0em;	
}

#innrykk {
margin-left : 20px;
color : #007000;
}
.innrykk {
margin-left : 20px;
color : #007000;
}

p.bokinnrykk:first-letter {
	margin-left : 10px;
	font-size: 150%;   font-weight : bold; 
    text-indent: 5em; 
}
p.bokstil:first-letter {
      font-size: 150%;   font-weight : bold; 
	  text-indent: 5em; 
}

h1,h2,h3,h4 {
font-family : Verdana, Arial, sans-serif;
color : #007000;
font-weight : bold;
}

TD.Knapper {
width : 100%;
background-image : url(../bilde-pynt/BgRanke.gif);
}

a {
font-weight : bold;
color : blue;
text-decoration : none;
}
a:visited {
font-weight : bold;
text-decoration : none;
}
a:active {
font-weight : bold;
text-decoration : none;
}
a:hover {
font-weight : bold;
text-decoration : underline;
}
a.toppmeny {
color : #006400;
}
a.toppmeny:link {
color : #006400;
}
a.toppmeny:visited {
color : Green;
}
a.toppmeny:active {
color : Blue;
}
a.toppmeny:hover {
font-weight : 900;
color : Blue;
text-decoration : underline;
}
a.toppmeny:focus {
color : Blue;
}

/* class definisjonar for menyane: */
.tab1-link {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; margin-left : 5px; }
.tab2-link {font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; margin-left: 16px}
.tab3-link {font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; margin-left: 32px}	

.tab1-noLink {font-family: Verdana, Arial, sans-serif; color: #d2b48c; font-size: 12px;font-weight: bold;  margin-left : 5px;}
.tab2-noLink {font-family: Verdana, Arial, sans-serif; color: #ff9966; font-size: 10px; font-weight: bold; margin-left: 16px}
.tab3-noLink {font-family: Verdana, Arial, sans-serif; color: #ff9966; font-size: 10px; font-weight: bold; margin-left: 16px}

.tab2-merknad { font-family: Verdana, Arial, sans-serif;color:#A0522D; font-size: 10px; font-weight: bold; margin-left: 16px}

